- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Evas_Event_Render_Post Struct Reference

Send when the frame rendering is done. More...

## Data Fields
Eina_List * | updated_area
| A list of rectangle that were updated in the canvas.

## Detailed Description

Send when the frame rendering is done.

Since
  1.8